body {
background:#fff;
margin:20;
padding:40px 20px;
font:x-small,Georgia,Serif;
text-align:left;
color:#333;
font-size:medium;
}
a:link {
color:#58a;
text-decoration:none;
}
a:visited {
color:#969;
text-decoration:none;
}
a:hover {
color:#260ea0;
text-decoration:underline;
}
a img {
border-width:0;
}
pre {
font x-small,Serif,"Verdana";
background-color: rgb(231,231,231);
text-align:left;
margin:1.5em 2.0 2.75em;
}
h1 {
margin:1.5em 0 .75em;
font:x-large,Georgia,Serif;
background-color:#fff;
}
h2 {
margin:1.5em 0 .75em;
font:100%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
background-color:#fff;
text-transform:uppercase;
letter-spacing:.2em;
color:#999;
}
#footer {
margin:0 auto;
text-align:left;
font:x-small Georgia,Serif;
}
